
@import url('https://fonts.googleapis.com/css?family=Coda');


body {
  background-image:url('img/pattern.jpg');
  background-color: black;
  font-family: 'Coda', cursive;
}

.contact_fadein, .project_fadein, .skills_fadein, .about_fadein {
    display: none;
    width: -moz-calc(100% - 15px);
    width: -webkit-calc(100% - 15px);
    width: -o-calc(100% - 15px);
    width: calc(100% - 15px);
    min-height: 98vh;
    height: auto;
    position: absolute; 
	  background-color: black;
}

.hidden-input {
display:none;
visibility:hidden:
}

@media screen and (max-width: 800px) {

.contact_fadein, .project_fadein, .skills_fadein, .about_fadein {
	height: 190vh;
}
}

@media screen and (max-width: 800px) {

#info {
	margin-top: -25px;
	background: none;
	display: block;
}
}

.contact_fadein h2, .project_fadein h2, .skills_fadein h2, .about_fadein h2 {
	background: white; /* fallback */
    background:
        -moz-linear-gradient(22deg,  transparent 20px, white 20px);
    background:
        -o-linear-gradient(22deg,  transparent 20px, white 20px);
    background:
        -webkit-linear-gradient(22deg,  transparent 20px, white 20px);
	
	 background-position: bottom left, bottom right, top right, top left;
    -moz-background-size: 160px 100%;
    -webkit-background-size: 160px 100%;
    background-size: 160px 100%;
    background-repeat: no-repeat;
	height: 35px;
	color: black;
	font-size: 1.3em;
	float: right;
	margin: 10px -160px 10px 0;
	padding: 5px 15px 0 30px;
}

.fa-chevron-left {
	color: white;
	padding: 24px 30px 12px 25px;
	cursor: pointer;
}

.contact_fadein hr{
	clear: both;
}

.contact_box {
	margin: 20vh auto 0 auto;
	width: 700px;
}

.about_box {
	margin: 20vh auto 0 auto;
	width: 700px;
}

.about_box p {
	color: white;
	line-height: 30px;
}

.skills_box {
	margin: 20vh auto 0 auto;
	width: 500px;
}

.skills_box h3 {
	color: white;
	font-size: 0.8em;
}

.project_box {
	margin: 20vh auto 0 auto;
	width: 700px;
	color: white;
}

.project_box h3 {
	cursor: pointer;
}

.project_info_box {
	display: none;
  padding: 30px 10px 30px 30px;
  width: 90%;
  background-color: #464646;
  height: auto;
  margin-bottom: 50px;
}

.project_info_box a {
    margin: 0 auto 0 auto;
    padding: 8px 8%;
    border-radius: 5px;
    color: white;
    border: 1px solid white;
    text-align: center;
    clear: both;
    text-decoration: none;
}

.project_info_box a:hover {
    background-color: white;
	  color: black;
}

.project_info_box img {
    width: 50%;
}

.skills_border {
	width: 100%;
	height: 15px;
	background-color: rgba(255,255,255,0.14);
}

.skills_border > div  {
	width: 0%;
	height: 15px;
	background-color: white;
}


/* Ads */
@media screen and (min-width: 1121px) {
.left-banner-ad {
	width:140px; 
	height:600px; 
	float: left;
}
.right-banner-ad {
	width:140px; 
	height:600px; 
	float: right;
}
	#banner-ad {
		display: none !important;
	}
}
@media screen and (max-width: 1120px) {
.left-banner-ad, .right-banner-ad {
	display: none;
}
}

@media screen and (max-width: 1000px) {

.contact_box {
	width: 90%;
}
.about_box {
	margin: 10vh auto 0 auto;
	width: 70%;
}
.skills_box {
	margin: 15vh auto 0 auto;
	width: 70%;
}
.project_box {
	margin: 10vh auto 0 auto;
	width: 70%;
}
	
}

.contactInfo{
	width: 50%;
	float: left;
}

.contactForm {
	width: 50%;
	float: left;
}

.contactInfo ul{
	color: white;
	padding: 0 0 0 0;
    list-style-type: none;
}


@media screen and (max-width: 800px) {
.contact_box {
	margin: 10vh auto 0 auto;
}
.contactInfo{
	width: 100%;
}
.contactInfo ul {
	width: 250px;
	margin: 0 auto 10vh auto;
}
.contactForm {
	width: 100%;
}
.about_box {
	margin: 10vh auto 0 auto;
	width: 90%;
}	
.skills_box {
	margin: 10vh auto 0 auto;
	width: 90%;
}
.project_box {
	width: 90%;
}
}

.fa-envelope-contact {
	padding: 0 30px 0 0;
}

.fa-phone {
	padding: 0 31px 0 0;
}

.fa-map-marker {
	padding: 0 37px 0 0;
}
.btn {
	clear: both !important;
	border: 1px solid white;
	border-radius: 2px !important;
	width: 93%;
	font-size: 1em;
	padding: 10px;
	color: white;
	margin: 0 0 30px 0;
	cursor: pointer;
	background-color: black !important;
}

.btn:hover, .btn:focus {
	background-color: white;
	color: black;
}
.input, .textarea {
	clear: both !important;
	background-color: black;
	border: 1px solid white;
	border-radius: 2px;
	width: 30%;
	font-size: 1em;
	padding: 10px;
	color: white;
	margin: 0 0 30px 0;
}


::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  font-family: 'Coda', cursive;
  color: white;
}
::-moz-placeholder { /* Firefox 19+ */
  font-family: 'Coda', cursive;
  color: white;
}
:-ms-input-placeholder { /* IE 10+ */
  font-family: 'Coda', cursive;
  color: white;
}
:-moz-placeholder { /* Firefox 18- */
  font-family: 'Coda', cursive;
  color: white;
}

.wrapper {
  width: 800px;
  margin: auto;
  background-color: white;
}

.img_box {  
  -webkit-transition: 0.5s; /* Safari */
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  cursor: pointer;
  width: 55%;
  height: 85vh;
  float: left;
  background-image: url('img/profile-pic.jpg');
  background-size: cover;
  background-position: center;
}

.img_box h1 {
  color: white;
  padding: 0 0 0 5%;
  margin-top: 70vh;
  font-size: 2.5em;
  line-height: 40px;
}

@media screen and (max-height: 860px) {
.img_box h1 {
  margin-top: 65vh;
}
}
@media screen and (max-height: 680px) {
.img_box h1 {
  margin-top: 61vh;
}
.img_box hr {
  margin-top: -1vh;
}
.img_box p {
  padding: 0 0 0 6%;
  margin-top: -10px;
}
}

.img_box p {
  display: block;
  color: white;
  padding: 3px 0 0 6%;
  margin-top: 0;
  font-size: 1em;
}

.img_box hr {
  margin-top: -2vh;
}

.small_box {
  -webkit-transition: 0.5s; /* Safari */
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  width: 45%;
  float: left;
  height: 15vh;
  cursor: pointer;
  color:#333;
}


.contact:hover, .contact:focus, .contact:active {  
 background-color: #D0E8B8;
 text-shadow: 2px 2px 1px rgba(150, 150, 150, 0.88);
 color: white;
}

.project:hover, .project:focus, .project:active {  
 background-color: #E7B4B4;
 text-shadow: 2px 2px 1px rgba(150, 150, 150, 0.88);
 color: white;
}

.skills:hover, .skills:focus, .skills:active {  
 background-color: #B6E8E8;
 text-shadow: 2px 2px 1px rgba(150, 150, 150, 0.88);
 color: white;
}

.about:hover, .about:focus, .about:active {  
 background-color: #CCB2E6;
 text-shadow: 2px 2px 1px rgba(150, 150, 150, 0.88);
 color: white;
}
.cv:hover, .cv:focus, .cv:active {  
 background-color: #e3d9a6;
 text-shadow: 2px 2px 1px rgba(150, 150, 150, 0.88);
 color: white;
}
.contact {
  height: 25vh;
  background-color: #c4e2a6;
  text-shadow: 2px 2px 1px rgba(253, 255, 255, 0.88);
}

.contact h2 {
  margin-top: 11vh !important;
}
.project {
  background-color: #e3a6a6;
  text-shadow: 2px 2px 1px rgba(253, 255, 255, 0.88);
}
.skills {
  background-color: #a6e3e3;
  text-shadow: 2px 2px 1px rgba(253, 255, 255, 0.88);
}

.about {
  background-color: #c4a6e3;
  text-shadow: 2px 2px 1px rgba(253, 255, 255, 0.88);
}

.cv {
  background-color: #e3d9a6;
  text-shadow: 2px 2px 1px rgba(253, 255, 255, 0.88);
}

.social {
  -webkit-transition: 0.5s; /* Safari */
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  width: 100%;
  height: 13vh;
  float: left;
  background-color: #131313;
}

.icon_box{
  padding: 0;
  margin: 4vh auto 0 auto;
  width: 50%;
  list-style: none;
  
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  
  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}
.icon a{
  color: #a4a4a4;
  border-radius: 50%;
  padding: 6px;
  width: 35px;
  height: 35px;
  margin-top: 1vh;
  text-align: center;
  cursor:pointer;
  font-size: 1.7em;
  text-decoration: none;
  -webkit-transition: 0.5s; /* Safari */
  -moz-transition: 0.5s;
  -o-transition: 0.5s;
  transition: 0.5s;
  
}
@media screen and (min-width: 800px){


.linkedin a:hover {
  color: #0077b5;
}

.mail a:hover {
  color: #1DAB99;
}

.facebook a:hover {
  color: #3b5998;
}


}

.small_box h2 {
  margin-top: 6vh;
  text-align: center;
  font-size: 1.4em;
}
	#banner-ad {
		display: block;
	}

	#banner-ad-2 {
		display: none;
		text-align: center;
		background-color: #131313;
	}


@media screen and (max-width: 800px){
.wrapper {
  width: 100%;
}
.social {
  height: 18vh;
}
.icon_box{
  margin: 6vh auto 0 auto;
  width: 75%;
}
	#banner-ad {
		display: none;
	}

	#banner-ad-2 {
		display: block;
	}

}

@media screen and (max-width: 600px){
  .img_box, .small_box {
    width: 100%;
  }
  
}